@charset "UTF-8";
@font-face {
    font-family: 'Gilroy Black';
    src:url('./Gilroy-Black.ttf');
    font-style: normal;
}
html {
    scroll-behavior: smooth;
}
@import url("https://fonts.googleapis.com/css?family=Nanum+Pen+Script|Roboto");

p, h1, h2, h3, li, a {
    font-family: "Roboto", sans-serif;
}
h1 {
    font-size: 5.9vw;
}
#titulo-card{

    text-align: center;
    padding: 15px;
}
img {    
    width: 100%;
    height: 100%;
}

.logo-principal{
    height: auto; 
    width: auto; 
    max-width: 400px; 
    
}
.nav-link{
    font-size: 20px;
    color: rgb(246, 246, 250);    
}
.box {
    display: flex;    
	
	/*border: 1px solid #ccc;*/ 
}

.logo-principal{
    width: 100%;
    
}

.titulo-destaque{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-size: 32px;
}

.sistema3d {
    height: auto; 
    width: 80%; 
    margin-top: 0;
    border-top-width:4px;
    border-bottom-width:1px;
    transform:skew(-8deg);   
}

.box-card-index {
    justify-content: center;
    display: flex;
}
.card {
    justify-content: center;
}
.card > img {
    padding: 15px;
    width:100%;
}
.card-title{
    text-align: center;
}
.sub-titulo-div{
    margin-top: 50px;
    text-align: center;
    font-size: 30px;
}

footer {
    align-items: center;
    
    width: 100%;
    height: 75px;
    
    padding: 1%;
    color: white;
    background-color: rgb(45, 136, 200);
    
    /*Fixa o footer no final da página*/
    
    height: 100px;
    bottom: 0;
    width: 100%;
}

.box-footer-master{
    display: flex;
}


.box-footer:nth-of-type(2){
    margin-left: 50px;
    
}

#box-chamada{
    line-height: 1.0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: stretch;
    align-items: center;
}
#box-chamada > img {
    width: 30%;
    margin-right: 50px;
}

#box-chamada > p {
    font-family: 'Gilroy Black';
    padding-top: 15%;
    padding-left: 10%;
    padding-bottom: 15%;
    font-size: 30px;
}
#suprimentos-box{
    background-color:rgb(45, 136, 200);
}
#suprimentos-box > h2{
    color: white;
    text-align: center;
    padding: 20px;
}
#suprimentos-box > ul{
    color: white;
    font-size: 18px;
    padding-left: 30%;
}
#suprimentos-box > p{
    text-align: center;
}
#suprimentos-box > p > a {
    
    color: white;
    font-size: 18px;
    font-weight: bold;
}

@media (max-width: 600px) {
    body{
        padding-left: 0px;
        padding-right: 0px;
        margin: auto;
    }
    #suprimentos-box > ul{
        color: white;
        font-size: 18px;
        padding-left: 10%;
    }
    #box-chamada{
        text-align: center;
        display: grid;
    }
    #box-chamada > img {
        display: none;
    }
    
    #box-chamada > p {
        padding-left: 1%;
    }
    .box {
        display:block;    
        margin: 0 auto;
        /*border: 1px solid #ccc;*/ 
    }
    .nav {
        display: block;
    }
    .navbar{
        padding: 0%;
        text-align: center;
    }
    a {
        font-size: auto;
    }
    .logo-principal{
        width: 100%;
    }
    .box-footer-master{
        text-align: center;
        display: block;   
    }    
    /*Some com o endereço quando estiver no celular.*/
      .box-footer > p:nth-of-type(2){
        display: none;
      }
      .box-footer:nth-of-type(2){
        margin-left: 0em;
      }    
      .box-footer{
        font-size: 15px;
      }
}

@media (min-width: 576px) and (max-width: 767.98px) {  }

@media (min-width: 768px) and (max-width: 991.98px) {  }

@media (min-width: 992px) and (max-width: 1199.98px) {  }

@media (min-width: 1200px) {  }
